org.codehaus.plexus.configuration

## Class PlexusConfigurationMerger

- java.lang.Object
- - org.codehaus.plexus.configuration.PlexusConfigurationMerger

    public class PlexusConfigurationMerger
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`PlexusConfigurationMerger()`

### Method Summary

Methods
`static PlexusConfiguration` `merge(PlexusConfiguration user, PlexusConfiguration system)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PlexusConfigurationMerger

    public PlexusConfigurationMerger()

### Method Detail

#### merge

    public static PlexusConfiguration merge(PlexusConfiguration user,
                            PlexusConfiguration system)